Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:50:27 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Greetings,

Its been 3 days I handed over my shoe to the courier guy for return, till now I didn't get any status update on the application and no shukran points 

Just, I want to change the size and I need my shukran points to buy the different size shoe

Please do the needful ASAP so that I can buy the shoe before stock finishes

Thanks,
Amer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2152466